<?xml version="1.0" encoding="utf-8"?>
<root>
  <!--
    Microsoft ResX Schema 

    Version 2.0

    The primary goals of this format is to allow a simple XML format
    that is mostly human readable. The generation and parsing of the
    various data types are done through the TypeConverter classes
    associated with the data types.

    Example:

    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>

    There are any number of "resheader" rows that contain simple
    name/value pairs.

    Each data row contains a name, and value. The row also contains a
    type or mimetype. Type corresponds to a .NET class that support
    text/value conversion through the TypeConverter architecture.
    Classes that don't support this are serialized and stored with the
    mimetype set.

    The mimetype is used for serialized objects, and tells the
    ResXResourceReader how to depersist the object. This is currently not
    extensible. For a given mimetype the value must be set accordingly:

    Note - application/x-microsoft.net.object.binary.base64 is the format
    that the ResXResourceWriter will generate, however the reader can
    read any of the formats listed below.

    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="imageListCloseBtn.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>163, 17</value>
  </metadata>
  <data name="imageListCloseBtn.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
[encoded data, 22695 characters]
        AAE+AwABKAMAAWQDAAEZAwABAQEAAQEFAAGQAQEWAAP//wCSAAs=
</value>
  </data>
  <metadata name="imageListMinBtn.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <data name="imageListMinBtn.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
[encoded data, 11651 characters]
</value>
  </data>
  <metadata name="imageListOKBtn.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>507, 48</value>
  </metadata>
  <data name="imageListOKBtn.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
[encoded data, 134479 characters]
        AAP//wD/AP8A/wD/AP8A/wCMAAs=
</value>
  </data>
  <metadata name="imageListContinueBtn.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>664, 53</value>
  </metadata>
  <data name="imageListContinueBtn.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
[encoded data, 131987 characters]
        AAEBBQABhAEHFgAD//8A/wD/AP8A/wD/AP8AjAAL
</value>
  </data>
  <metadata name="imageListSendEmailBtn.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>328, 46</value>
  </metadata>
  <data name="imageListSendEmailBtn.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
[encoded data, 130741 characters]
        AAs=
</value>
  </data>
  <metadata name="imageListTips.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>167, 49</value>
  </metadata>
  <data name="imageListTips.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAEZTeXN0ZW0uV2luZG93cy5Gb3JtcywgQ3VsdHVyZT1uZXV0cmFs
        LCBQdWJsaWNLZXlUb2tlbj1iNzdhNWM1NjE5MzRlMDg5BQEAAAAmU3lzdGVtLldpbmRvd3MuRm9ybXMu
        SW1hZ2VMaXN0U3RyZWFtZXIBAAAABERhdGEHAgIAAAAJAwAAAA8DAAAA1gkAAAJNU0Z0AUkBTAIBAQIB
        AAGwAQMBsAEDAQ4BAAEOAQAE/wEhAQAI/wFCAU0BNgcAATYDAAEoAwABOAMAAQ4DAAEBAQABIAUAAUAB
        DB4AAyQBNAJGAUcBgAJZAVoBwAJcAXQB7QJcAXQB7QJZAVoBwAJGAUcBgAMkATQYAAMkATQBRgJHAYAB
        WQFaAVkBwAFTAWwBXgHtAVMBbAFeAe0BWQFaAVkBwAFGAkcBgAMkATSEAAM9AWcCXwFjAdUBQgFJAdgB
        /wFHAVIB2gH/AUsBWAHbAf8BSwFYAdsB/wFHAVIB2gH/AUIBSQHYAf8CXwFjAdUDPQFnEAADPQFnA18B
        1QEbAbMBZAH/ASkBuQFvAf8BMgG9AYEB/wEyAb0BgQH/ASkBuQFvAf8BGwGzAWQB/wNfAdUDPQFnfAAD
        PQFnAlcBgQHxAUsBVwHcAf8BUAFeAd0B/wJTAdoJ/wJTAdoB/wFQAV4B3QH/AUsBVwHcAf8CVwGBAfED
        PQFnCAADPQFnAU4BdAFaAfEBLwG8AXUB/wE6AcEBhwH/ASQBtgFpAf8BEgGuAVgB/wESAa4BWAH/ASQB
        tgFpAf8BOgHBAYcB/wEvAbwBdQH/AU4BdAFaAfEDPQFndAADJAE0Al8BYwHVAU8BWwHcAf8BVQFjAd4B
        /wIsAdIB/wJYAdsJ/wJYAdsB/wIsAdIB/wFVAWMB3gH/AU8BWwHcAf8CXwFjAdUDJAE0AyQBNANfAdUB
        MwG+AYEB/wE+AcMBiwH/AQ8BrQFXAf8BDwGtAVcB/wEPAa0BVwH/AQ8BrQFXAf8BDwGtAVcB/wEPAa0B
        VwH/AT4BwwGLAf8BMwG+AYEB/wNfAdUDJAE0cAACRgFHAYABSQFPAdsB/wFaAWcB4AH/AjIB1AH/AjIB
        1AH/AjEB1gH/Ai0B0wH/Ai0B0wH/AjEB1gH/AjIB1AH/AjIB1AH/AVoBZwHgAf8BSQFPAdsB/wJGAUcB
        gAFGAkcBgAEhAbcBaQH/AUIBxgGPAf8BFQGxAVwB/wFfAcsBmAH/AeoB+AHxAf8B4QH1AeoB/wFAAcAB
        gwH/ARUBsQFcAf8BFQGxAVwB/wEVAbEBXAH/AUIBxgGPAf8BIQG3AWkB/wFGAkcBgHAAAlkBWgHAAVUB
        XwHeAf8BTQFUAdwB/wI5AdYB/wI5AdYB/wJjAd8J/wJjAd8B/wI5AdYB/wI5AdYB/wFNAVQB3AH/AVUB
        XwHeAf8CWQFaAcABWQFaAVkBwAE1AcABhAH/ATMBvwGAAf8BZAHNAZwB/wH7Af4B/AH/AfEB+gH2Af8B
        8QH6AfYB/wH2AfwB+QH/AUIBwQGFAf8BGwG0AWIB/wEbAbQBYgH/ATMBvwGAAf8BNQHAAYQB/wFZAVoB
        WQHAcAACXAF0Ae0BYgFtAeIB/wFGAUgB2gH/AkAB2AH/AkAB2AH/AoYB5Qn/AoYB5QH/AkAB2AH/AkAB
        2AH/AUYBSAHaAf8BYgFtAeIB/wJcAXQB7QFTAWwBXgHtAUcByAGTAf8BKAG7AW8B/wHSAfAB4gH/AfsB
        /gH9Af8BZwHPAaAB/wGcAd4BvQH/AfoB/QH8Af8B9AH8AfgB/wFDAcMBiQH/ASEBuAFpAf8BKAG7AW8B
        /wFHAcgBkwH/AVMBbAFeAe1wAAJcAXQB7QFlAXIB5AH/AUwBTgHdAf8CRgHbAf8CRgHbAf8CiwHnAf8C
        +QH+Af8C/QL/AosB5wH/AkYB2wH/AkYB2wH/AUwBTgHdAf8BZQFyAeQB/wJcAXQB7QFTAWwBXgHtAUsB
        ywGYAf8BLgG/AXUB/wG+AeoB1QH/AXQB1QGqAf8BJwG8AW8B/wEnAbwBbwH/AacB4wHGAf8B+gH9AfwB
        /wHyAfsB9wH/AUUBxgGMAf8BLgG/AXUB/wFLAcsBmAH/AVMBbAFeAe1wAAJZAVoBwAFhAWoB4gH/AV8B
        ZgHiAf8CTQHdAf8CTQHdAf8CqQHuCf8CqQHuAf8CTQHdAf8CTQHdAf8BYAFnAeIB/wFjAWwB4gH/AlkB
        WgHAAVkBWgFZAcABQQHGAY4B/wFDAcgBkQH/AS4BvwF2Af8BLQG/AXUB/wEtAb8BdQH/AS0BvwF1Af8B
        LQG/AXUB/wGvAeUBywH/AfkB/QH7Af8B8gH7AfYB/wFeAdABoQH/AUMBxgGPAf8BWQFaAVkBwHAAAkYB
        RwGAAVkBXgHfAf8BgQGLAegB/wJUAd8B/wJTAd8B/wKsAe8J/wKsAe8B/wJTAd8B/wJWAd8B/wGIAZIB
        6gH/AWABZAHhAf8CRgFHAYABRgJHAYABMAG+AYAB/wFeAdQBqAH/ATQBwwGDAf8BMwHDAYMB/wEzAcMB
        gwH/ATMBwwGDAf8BMwHDAYMB/wEzAcMBgwH/AbYB6AHQAf8B1wHzAeUB/wFpAdcBrQH/ATkBwQGFAf8B
        RgJHAYBwAAMkATQCXAFhAdYBjgGVAeoB/wGTAZsB7AH/AmAB4gH/Aq8B8An/Aq8B8AH/AmIB4gH/AZ4B
        pQHuAf8BowGoAe4B/wJcAWEB2QMkATQDJAE0AVwCYQHWAWoB1gGsAf8BcQHaAbQB/wFAAckBjgH/ATgB
        xgGJAf8BOAHGAYkB/wE4AcYBiQH/ATgBxgGJAf8BQwHJAZAB/wGJAd4BvQH/AY0B3QG7Af8BXAFgAV4B
        2QMkATR0AAM9AWcCZQGJAfQBtQG6AfIB/wG7AcAB9AH/AaABpQHuAf8BgwGFAegB/wGFAYYB6AH/AaYB
        qQHwAf8ByAHNAfYB/wHGAckB9QH/AmMBkQH2Az0BZwgAAz0BZwFTAX0BZwH0AaQB5QHJAf8BrAHpAdAB
        /wGLAd8BvAH/AV8B1AGkAf8BYAHUAaQB/wGSAeEBvwH/AbwB7QHaAf8BuQHrAdUB/wFfAYUBcQH2Az0B
        Z3wAAz0BZwJeAWUB3QGqAa0B7gH/AdAB0gH2Af8B1gHZAfgB/wHYAdsB+AH/AdUB1wH3Af8BsgG0Ae8B
        /wJhAWQB3gM9AWcQAAM9AWcBXQFlAV4B3QGUAdwBugH/AcQB7gHcAf8BzAHxAeIB/wHPAfIB5AH/AcsB
        8AHgAf8BnQHfAcAB/wFbAmEB3gM9AWeEAAMkATQCRgFHAYACWQFaAcACXAF0Ae0CXAF0Ae0CWQFaAcAC
        RgFHAYADJAE0GAADJAE0AUYCRwGAAVkBWgFZAcABUwFsAV4B7QFTAWwBXgHtAVkBWgFZAcABRgJHAYAD
        JAE0fAABQgFNAT4HAAE+AwABKAMAATgDAAEOAwABAQEAAQEFAAFwFwAD/wEAAeABHwGAAXAEAAHAAQ8B
        AAEwBAABgAEGAQABEEQAAYABBgEAARAEAAHAAQ8BAAEwBAAB4AEfAYABcAQACw==
</value>
  </data>
  <metadata name="imageListSendEmailBtn_ko.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>327, 20</value>
  </metadata>
  <data name="imageListSendEmailBtn_ko.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
[encoded data, 131170 characters]
</value>
  </data>
  <metadata name="imageListContinueBtn_ko.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>653, 24</value>
  </metadata>
  <data name="imageListContinueBtn_ko.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
[encoded data, 132788 characters]
        AP8A/wCMAAs=
</value>
  </data>
  <metadata name="imageListOKBtn_ko.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>507, 22</value>
  </metadata>
  <data name="imageListOKBtn_ko.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
[encoded data, 134479 characters]
        AAP//wD/AP8A/wD/AP8A/wCMAAs=
</value>
  </data>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>79</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="$this.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 616770 characters]
        vns3xhj/fvif5v8HYie1E4K9j+gAAAAASUVORK5CYII=
</value>
  </data>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 25098 characters]
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA=
</value>
  </data>
</root>